<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.091999053955</MDI>
      <MDI key="STATISTICS_MEAN">-6.5416409469263</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.548999786377</MDI>
      <MDI key="STATISTICS_STDDEV">8.0865512191656</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
